.leaderfont42265{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle42265{ position: relative; background-repeat: no-repeat; font-family: 宋体; color: #696969; font-size: 12pt ;}
.erjifontover42266{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont42266{ font-size: 14px; font-family: "黑体"; font-weight: 400; color: #1a1a18 ;}
.erjibackground42266{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle42266{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle42266{ font-size: 14px; font-family: "黑体"; font-weight: 400; color: #1a1a18 ;}
.yijifontover42266{ font-size: 14px; font-family: "黑体"; font-weight: 400; color: #1a1a18 ;}
.erjibackgroundover42266{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle42266{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
* {margin:0; padding:0;}
#focusc65614 {overflow:hidden; position:relative;}
#focusc65614 ul {height:380px; position:absolute;}
#focusc65614 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc65614 ul li div {position:absolute; overflow:hidden;}
#focusc65614 .btnBgc65614 {position:absolute; width:800px; height:15px; left:0; bottom:0; background:#ccc;}
#focusc65614 .btnc65614 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:left;}
#focusc65614 .btnc65614 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc65614 .btnc65614 span.on {background:#fff;}
#focusc65614 .preNextc65614 {width:45px; height:100px; position:absolute; top:90px; background:url(/system/resource/js/news/img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focusc65614 .prec65614 {left:0;}
#focusc65614 .nextc65614 {right:0; background-position:right top;}    .c54664screen    
    {
        font-size:12px;text-align:center;
        border:none;margin:0;padding:0;
        background-color:#fff;overflow:hidden;text-align:center
    ;}


    .c54664linkedimg img
    {
        border:none
    ;}a.time {
    float: right;
    padding-ringht: 5px;}a.time {
    float: right;
    padding-ringht: 5px;}.titlestyle42275{ font-size: 9pt; color: #222222; text-decoration: none ;}
a.time {
    float: right;
    padding-ringht: 5px;}a.time {
    float: right;
    padding-ringht: 5px;}.erjifontover42505{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont42505{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground42505{ border-bottom: #b7b7b7 1px dotted ;}
.erjibackground42505{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle42505{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle42505{ line-height: 190%; font-family: "宋体"; color: #838383; font-size: 9pt ;}
.yijifontover42505{ line-height: 190%; font-family: "宋体"; color: #838383; font-size: 9pt ;}
.erjibackgroundover42505{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover42505{ border-bottom: #b7b7b7 1px dotted ;}
.ejfontstyle42505{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.erjifontover42503{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont42503{ line-height: 155%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground42503{ border-bottom: #b7b7b7 1px dotted ;}
.erjibackground42503{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle42503{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle42503{ font-size: 9pt; font-family: "宋体"; color: #838383; line-height: 200% ;}
.yijifontover42503{ line-height: 200%; font-family: "宋体"; color: #838383; font-size: 9pt ;}
.erjibackgroundover42503{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover42503{ border-bottom: #b7b7b7 1px dotted ;}
.ejfontstyle42503{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.erjifontover42504{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont42504{ line-height: 120%; font-family: 宋体; color: #666666; font-size: 10pt ;}
.yijibackground42504{ border-bottom: #b7b7b7 1px dotted ;}
.erjibackground42504{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle42504{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle42504{ line-height: 200%; font-family: "宋体"; color: #838383; font-size: 9pt ;}
.yijifontover42504{ line-height: 160%; font-family: "宋体"; color: #838383; font-size: 9pt ;}
.erjibackgroundover42504{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover42504{ border-bottom: #b7b7b7 1px dotted ;}
.ejfontstyle42504{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.selectstyle42279{ position: relative; width: 190px; font-family: 宋体; height: 20px; color: #696969; font-size: 9pt ;}
.titlestyle42279{ text-align: center; font-family: 宋体; color: #696969; font-size: 9pt ;}
.selectstyle42280{ position: relative; width: 190px; font-family: 宋体; height: 20px; color: #696969; font-size: 9pt ;}
.titlestyle42280{ text-align: center; font-family: 宋体; color: #696969; font-size: 9pt ;}